## ocaml-mirage-kv-mem 3.2.1

=== debian/changelog ===
ocaml-mirage-kv-mem (3.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1084930)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Oct 2024 13:22:22 +0200
