=== debian/control ===
Source: ocaml-mirage-kv-mem
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libfmt-ocaml-dev,
 liboptint-ocaml-dev,
 libptime-ocaml-dev,
 libmirage-clock-ocaml-dev,
 libmirage-kv-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/mirage-kv-mem
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-kv-mem.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mirage-kv-mem

Package: libmirage-kv-mem-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: in-memory key value store for MirageOS (dev)
 Implements the mirage-kv interface, but does not provide a persistent
 data storage. Use for testing or amnesia.
 .
 This package contains development files.

Package: libmirage-kv-mem-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: in-memory key value store for MirageOS (runtime)
 Implements the mirage-kv interface, but does not provide a persistent
 data storage. Use for testing or amnesia.
 .
 This package contains the shared runtime libraries.
