## ocaml-mirage-kv-mem 4.0.0

=== debian/changelog ===
ocaml-mirage-kv-mem (4.0.0-1build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:51:46 +0200

ocaml-mirage-kv-mem (4.0.0-1build5) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:48:26 +0200

ocaml-mirage-kv-mem (4.0.0-1build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:22:22 +0200

ocaml-mirage-kv-mem (4.0.0-1build3) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 May 2025 07:43:16 -0400

ocaml-mirage-kv-mem (4.0.0-1build2) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:46:00 +0100

ocaml-mirage-kv-mem (4.0.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:40:22 +0100

ocaml-mirage-kv-mem (4.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Feb 2025 06:31:26 +0100
