=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libfmt-ocaml-dev,
  liboptint-ocaml-dev,
  libptime-ocaml-dev,
- libmirage-clock-ocaml-dev,
+ libmirage-ptime-ocaml-dev,
  libmirage-kv-ocaml-dev,
  libalcotest-ocaml-dev <!nocheck>,
  dh-ocaml (>= 2)
