## ocaml-mirage-kv-mem 4.0.1

=== debian/changelog ===
ocaml-mirage-kv-mem (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 17 Oct 2025 09:29:37 +0200
