=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
  libmirage-kv-ocaml-dev,
  libalcotest-ocaml-dev <!nocheck>,
  dh-ocaml (>= 2)
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/mirage/mirage-kv-mem
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-kv-mem.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mirage-kv-mem
