=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/mirage/mirage-kv-mem/releases?per_page=50
Matching-Pattern: https://[^" ]+/mirage-kv-mem-@ANY_VERSION@\.tbz
Searchmode: plain
